<?php
/**
*
*===================================================================
*
*  phpBB Topic Multi Moderation and Prefixes -- Install Language File
*-------------------------------------------------------------------
*	Script info:
* Version:		1.0.0 -'Triton'
* Copyright:	(C) 2010 | David
* License:		http://opensource.org/licenses/gpl-2.0.php | GNU Public License v2
* Package:		phpBB3
*
*===================================================================
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
//'Page %s of %s'you can (and should) write'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g.'Message %d'is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g.,'Click %sHERE%s'is fine

$lang = array_merge($lang, array(
'TMM_TITLE'					    => 'Thema Multi-Moderation und Prfixe'
//! installieren
'INSTALL_TMM'				     => 'Install Thema Mutli-Moderation',
'INSTALL_TMM_CONFIRM'		     => 'Sind Sie bereit, Topic Mutli-Moderation zu installieren?'

//! Uninstall
'UNINSTALL_TMM_MOD'			     => 'Uninstall Thema Mutli-Moderation',
'UNINSTALL_TMM_MOD_CONFIRM'	     => 'Sind Sie bereit, Topic Mutli-Moderation deinstallieren? Alle Einstellungen und Daten, die von diesem mod gespeichert werden entfernt! Sie mssen manuell entfernen Sie alle Dateien und rckgngig machen Datei bearbeitet, die in der MOD \ zu finden ist install.xml file.',

//! Update
'UPDATE_TMM_MOD'			     => 'Update Topic Mutli-Moderation',
'UPDATE_TMM_MOD_CONFIRM'		 => 'Sind Sie bereit, Topic Mutli-Moderation zu aktualisieren?',
));