<?php
/**
*
*===================================================================
*
*  phpBB Topic Multi Moderation and Prefixes -- Admin Language File
*-------------------------------------------------------------------
*	Script info:
* Version:		1.0.0 -'Triton'
* Copyright:	(C) 2010 | David
* License:		http://opensource.org/licenses/gpl-2.0.php | GNU Public License v2
* Package:		phpBB3
*
*===================================================================
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
    $lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
//'Page %s of %s'you can (and should) write'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g.'Message %d'is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g.,'Click %sHERE%s'is fine

$lang = array_merge($lang, array(
'ACP_TMM'					    => 'Thema Multi-Moderation',
'ACP_TMM_MANAGE'				=> 'Verwalten Multi-Mods',
'ACP_TMM_EXPLAIN'				=> 'Auf dieser Seite knnen Sie die Anzeige und Verwaltung aller multi-Mods. So fgen Sie ein multi-mod, klicken Sie auf Hinzufgen.'
'ACP_TMM_ADD_EDIT'				=> 'Add / Edit Multi-Mod',
'ACP_TMM_ADD'					=> 'Add Multi-Mod',
'ACP_TMM_TITLE'					=> 'Titel des Multi-Mod',
'ACP_TMM_TITLE_EXPLAIN'			=> 'Der Titel Ihrer multi-mod in verschiedenen Orten angezeigt, diese multi-mod zu identifizieren.'
'ACP_TMM_DESC'					=> 'Beschreibung',
'ACP_TMM_DESC_EXPLAIN'			=> 'Eine kurze Beschreibung, was dieser multi-mod zu tun. Dies ist nur in der AKP gezeigt.'
'ACP_TMM_DELETED'				=> 'Die Multi-Mod wurde erfolgreich gelscht.'
'NOROWS_TMM'					=> 'Keine Multi-Mods gemacht worden.'
'TMM_CREATED'					=> 'Ihre multi-mod wurde erfolgreich gespeichert.',
'TMM_CREATE_ERROR'				=> 'Es gab einen Fehler beim Erstellen Ihrer multi-mod. Bitte versuchen Sie es erneut.'
'TMM_EDITED'					=> 'Ihre multi-mod wurde erfolgreich. Bearbeitet',
'TMM_EDIT_ERROR'				=> 'Es gab einen Fehler der Bearbeitung Ihrer multi-mod. Bitte versuchen Sie es erneut.'
'TMM_DELETED'					=> 'Ihre multi-mod wurde erfolgreich gelscht.'
'TMM_DELETE_ERROR'				=> 'Es gab einen Fehler beim Lschen Ihrer multi-mod. Bitte versuchen Sie es erneut'
'FORUMIDS'					    => 'Aktiviert Forum id \'s',
'BBCODEALLOW'					=> 'BBCode und Smileys sind erlaubt',
'TMM_FORUMS_EXPLAIN'			=> 'Dieses multi-mod kann in ausgewhlten Foren verwendet werden. So whlen Sie oder deaktivieren Sie eine oder mehrere Foren, halten Steuerung und klicken Sie auf den Namen des Forums.'
'TMM_GROUPS_EXPLAIN'			=> 'Diese Gruppen haben die Berechtigung, diese multi-mod in den ausgewhlten Foren verwenden. So whlen Sie oder deaktivieren Sie eine oder mehrere Gruppen, halten Steuerung und klicken Sie auf den Namen der Gruppe.'
'TMM_USERS_EXPLAIN'				=> 'Diese Benutzer haben die Berechtigung, diese multi-mod in den ausgewhlten Foren nutzen, unabhngig von den Gruppen gewhlt oben. Geben Sie die <strong> username </ strong> der einzelnen Benutzer durch ein Komma und ohne Leerzeichen. z.B. Benutzer, jack, Jane',

//! Aufgaben
'YES'					        => 'Ja',
'ENABLE'					    => 'Enable',
'ENABLED'					    => 'Aktiviert',
'NO'					        => 'Nein',
'DISABLE'					    => 'Disable',
'DISABLED'					    => 'Deaktiviert',
// nderungen in RC7
// - Lock Thema geworden Toggle Locked-Status
'LOCK'					        => 'Toggle Lock / Unlock-Status?'
'LOCK_EXPLAIN'					=> 'Wenn ja, das Thema wird verriegelt oder entriegelt werden, abhngig von den aktuellen Status.'

// - Stick Thema geworden Alter Topic Type
'STICKY'					    => 'Alter Thema Typ?'
'STICKY_EXPLAIN'					=> 'lassen wie es ist, oder machen es normal, eine klebrige, eine Ankndigung oder eine globale Ansage.'
// - Und fgen Sie die Wahlmglichkeiten fr die Topic-Typen
'TOPIC_LEAVE'					=> 'Leave As Is',
'TOPIC_NORMAL'					=> 'Normales Thema'
'TOPIC_STICKY'					=> 'Stick Topic',
'TOPIC_ANNOUNCE'					=> 'Announce Topic',
'TOPIC_GLOBAL'					=> 'Global Announce Topic',

'NO_PREFIXES'					=> 'Keine Prfixe'

'MOVE'					        => 'Move diesem Thema?'
'MOVE_EXPLAIN'					=> 'Wenn ja, das Thema wird zum Ziel gesetzt Forum unten verschoben werden.'
'COPY'					        => 'Kopieren Sie dieses Thema?'
'COPY_EXPLAIN'					=> 'Wenn ja, das Thema wird zum Ziel gesetzt Forum unten kopiert werden.'
'WHERE'					        => 'Destination Forum'
'AUTORESPONSE'					=> 'Auto-Reply Text',
'AUTORESPONSE_EXPLAIN'					=> 'Dies ist der Krper des autoresponse. BBCode und Smilies sind erlaubt.'
'AUTOREPLY'					    => 'Auto-Reply'
'AUTOREPLY_EXPLAIN'				=> 'Wenn aktiviert, liefern Poster ID und auto-reply text',
'AUTOREPLY_POSTER'				=> 'Auto-Reply Poster',
'AUTOREPLY_POSTER_EXPLAIN'		=> 'Die automatische Antwort wird durch den Benutzer mit dieser Benutzer-ID verffentlicht. Wenn auf 0 gesetzt, wird der aktuelle Benutzer die post Autor sein.'


//! Prefixe
'ACP_PREFIXES_TITLE'			=> 'Thema Prfixe'
'ACP_PREFIX_TITLE'				=> 'Prfix',
'ACP_PREFIX_TITLE_EXPLAIN'					=> 'Dieses Prfix wird sich dem Thema angewendet werden.'
'ACP_PREFIX_NAME'				=> 'Prfix Name',
'ACP_PREFIX_NAME_EXPLAIN'		=> 'Name des Prfix verwendet werden, um sie von hnlichen Prfixen zu identifizieren. <br /> <strong> Nicht die tatschliche prefix! </ Strong>',
'ACP_PREFIX_ADD_EDIT'			=> 'Erstellen / ndern Prfixe'
'ACP_PREFIXES_ADD'				=> 'Prfix hinzufgen',
'ACP_PREFIXES_MANAGE'			=> 'Verwalten Topic Prfixe'
'PREFIX'					    => 'Prfix',
'PREFIXES'					    => 'Prfix',
'ACP_PREFIXES_EXPLAIN'			=> 'Auf dieser Seite knnen Sie die Anzeige und Verwaltung aller Thema Prfixe (die mit Multi-Mods integriert werden). So fgen Sie ein Prfix, klicken Sie auf Hinzufgen.'
'COLOR'					        => 'Color (Hex)',
'COLOR_EXPLAIN'					=> 'Klicke auf den Link rechts neben das Feld, um aus einer Palette von Farben whlen oder geben Sie Ihre eigenen hexadezimalen Farbcode in das Feld. Oder leer lassen, schwarz.'
'PREFIXES_SHORTNAME'			=> 'Kurzer Name',
'PREFIX_REMOVED'				=> 'Das Prfix wurde erfolgreich gelscht.'
'NOROWS_PREFIXES'				=> 'Keine Vorstze gemacht worden.'
'PREFIX_CREATED'				=> 'Ihr Prfix wurde erfolgreich gespeichert.',
'PREFIX_CREATE_ERROR'			=> 'Es gab einen Fehler beim Erstellen Ihrer Prfix. Bitte versuchen Sie es erneut.'
'PREFIX_EDITED'					=> 'Ihr Prfix wurde erfolgreich bearbeitet.'
'PREFIEX_EDIT_ERROR'			=> 'Es gab einen Fehler der Bearbeitung Ihrer Prfix. Bitte versuchen Sie es erneut.'
'PREFIX_DELETED'				=> 'Ihr Prfix wurde erfolgreich gelscht.'
'PREFIX_DELETE_ERROR'			=> 'Es gab einen Fehler beim Lschen Ihrer Prfix. Bitte versuchen Sie es erneut.'

'TOKENS_EXPLAIN'				=> 'Die folgenden Token knnen als Platzhalter fr variable inforumation verwendet werden:. <br /> {USERNAME} wird der Benutzername der Person, die das Prfix <br /> angewendet {DATE} wird der Tag, an dem das Prfix angewendet wurde.'
'PREFIX_FORUMS_EXPLAIN'			=> 'Dieses Prfix kann in ausgewhlten Foren verwendet werden. So whlen Sie oder deaktivieren Sie eine oder mehrere Foren, halten Steuerung und klicken Sie auf den Namen des Forums.'
'PREFIX_GROUPS_EXPLAIN'			=> 'Diese Gruppen haben die Erlaubnis, dieses Prfix in der ausgewhlten Foren verwenden. So whlen Sie oder deaktivieren Sie eine oder mehrere Gruppen, halten Steuerung und klicken Sie auf den Namen der Gruppe.'
'PREFIX_USERS_EXPLAIN'			=> 'Diese Benutzer haben die Erlaubnis, dieses Prfix in der ausgewhlten Foren nutzen, unabhngig von den Gruppen gewhlt oben. Geben Sie die <strong> username </ strong> der einzelnen Benutzer durch ein Komma und ohne Leerzeichen. z.B. Benutzer, jack, Jane',

//! Versions-Check
'LATEST_VERSION'				=> 'Aktuelle Version:',
'YOUR_VERSION'					=> 'Aktuelle Version:',
'UPDATE_TO'					    => 'Update zu% 1 $ s',
'SERVER_DOWN'					=> 'Das Update-Server erscheint nicht zu funktionieren. Versuchen Sie es in ein paar Minuten. Wenn das Problem weiterhin besteht fr mehr als einen Tag, berprfen Sie bitte die Entwicklung Thema bei phpBB.com fr Informationen zur neuesten Version.'
'UP_2_DATE'					    => 'Die installierte Version von Topic Multi-Moderation ist up to date.'
'NOT_UP_2_DATE'					=> 'Die installierte Version von Topic Multi-Moderation ist <strong> nicht </ strong> up to date.'
));
?>