<?php
/**
*
*===================================================================
*
*  phpBB Topic Multi Moderation and Prefixes -- Language File
*-------------------------------------------------------------------
*	Script info:
* Version:		1.0.0 - "Triton"
* Copyright:	(C) 2010 | David
* License:		http://opensource.org/licenses/gpl-2.0.php | GNU Public License v2
* Package:		phpBB3
*
*===================================================================
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
    $lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
//'Page %s of %s'you can (and should) write'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g.'Message %d'is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g.,'Click %sHERE%s'is fine

$lang = array_merge($lang, array(
'MULTI_MODS'				=> 'Multi-Mods',
'PREFIX_SELECT'				=> 'Add a Prefix',
'PREFIX_SELECT_EXPLAIN'		=> 'Wählen Sie ein Präfix aus der Liste, um es zu diesem Thema hinzuzufügen.'
'APPLIED_PREFIXES'			=> 'Applied Präfixe'
'APPLIED_PREFIXES_EXPLAIN'	=> 'Diese Präfixe sind bereits zu diesem Thema eingesetzt.'

'ADD_PREFIX'				=> 'Präfix hinzufügen',
'CLEAR'				        => 'Alle entfernen',
'REMOVE'				    => 'Auswahl entfernen',

'INVALID_MULTI_MOD'			=> 'Keine Multi-mod angegeben.',
'INVALID_TOPIC_ID'			=> 'Kein Thema angegeben.',
'APPLY_TMM'				    => 'Apply Multi-Mod',
'APPLY_TMM_CONFIRM'			=> 'Die folgenden Aktionen ausgeführt werden: <br />% 1 $ s',
'TMM_PREFIX'				=> 'Präfixe angewendet:% 1 $ s',
'TMM_LOCK'				    => 'Toggle Gesperrt Status',
'TMM_STICKY'				=> 'Alter Topic Type',
'TMM_MOVE'				    => 'Thema Moved'
'TMM_COPY'				    => 'Thema Kopierte'
'TMM_AUTOREPLY_BOOL'		=> 'Antwort posted to topic',

'NO_PREFIXES'				=> 'Keine Präfixe'

//Logs
//Moderator
'LOG_TMM_APPLIED'			=> '<strong> Applied multi-mod erstellen </ strong> <br />»% s',
'LOG_PREFIX_APPLIED'		=> '<strong> Applied Präfix erstellen </ strong> <br />»% s',
'LOG_PREFIX_REMOVED'		=> '<strong> entfernt Präfix Thema </ strong> <br />»% s',
'LOG_PREFIXES_CLEARED'		=> '<strong> entfernt alle Präfixe von Thema </ strong>',
//Admin
//Multi-Mods
'LOG_TMM_CREATED'			=> '<strong> Multi-mod erstellt </ strong> <br />»% s',
'LOG_TMM_MODIFIED'			=> '<strong> Multi-mod geändert </ strong> <br />»% s',
'LOG_TMM_DELETED'			=> '<strong> Multi-mod gelöscht </ strong> <br />»% s',
//Präfixe
'LOG_PREFIX_CREATED'		=> '<strong> Prefix erstellt </ strong> <br />»% s',
'LOG_PREFIX_MODIFIED'		=> '<strong> Prefix geändert </ strong> <br />»% s',
'LOG_PREFIX_DELETED'		=> '<strong> Prefix deleted </ strong> <br />»% s',


//Fehler
'AUTOREPLY_ERROR'			=> 'konnte nicht hinzugefügt werden antworten',
'LOCK_ERROR'				=> 'konnte nicht gesperrt Thema',
'STICK_ERROR'				=> 'Konnte nicht klebrig Thema',
'COPY_ERROR'				=> 'Konnte nicht kopieren topic',
'MOVE_ERROR'				=> 'konnte nicht verschoben werden topic',
'PREFIX_ERROR'				=> 'Konnte nicht gelten Präfix (es)',

'TMM_PASS'				    => 'Der multi-mod wurde erfolgreich angewendet',
'TMM_FAIL'				    => 'Einige Teile der multi-mod konnte nicht ausgeführt werden. Sie sind unten aufgeführt.'

//Eventuelle Suche Integration
'SEARCH_PREFIXES'			=> 'Suche nach Vorwahl (de)',
'SEARCH_PREFIXES_EXPLAIN'	=> 'Zeige alle Themen mit mindestens einer der ausgewählten Vorsilben'
));